<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
?>
<table class="table table-bordered table-striped">     
    <thead>
        <tr>               
            <th>NOMBRE</th>
            <th>PORCENTAJE %</th>
            <th>TIPO DE IMPUESTO</th>  
            <th width="5%"></th>                
        </tr>
    </thead>    
    <?php
        $registros=mysqli_query($con,"SELECT * from iva where empresa='$empresa' order by iva_porcentaje asc ") or die(mysqli_error($con));
        while ($reg=mysqli_fetch_array($registros)){
    ?>
        <tr>
            <td class="description"><?php echo $reg['iva_nombre']; ?></td>
            <td class="description"><?php echo $reg['iva_porcentaje']; ?></td>
            <td class="description">
                <?php  
                    $tipo_impuesto=$reg['tipo_impuesto']; 
                    $tax=mysqli_query($api,"SELECT * from taxes where id='$tipo_impuesto'") or die(mysqli_error($api));
                    $tax=mysqli_fetch_array($tax);
                    echo $tax['name']; 
                ?>
            </td>
            <td>
                <?php if ($reg['iva_porcentaje'] <> '0') { ?>
                    <a href="#" id="del-<?php echo $reg["iva_id"];?>" title="Eliminar" class="btn btn-xs btn-danger"> <i class="btn-icon-only icon-remove"></i></a>
                <?php } ?>
            </td>
            <script>
            $("#del-"+<?php echo $reg["iva_id"];?>).click(function(e){
              e.preventDefault();
              p = confirm("Estas seguro?");
              if(p){
                $.get("./php_configuraciones/eliminar_iva.php","iva_id="+<?php echo $reg["iva_id"];?>,function(data){
                  loadiva();
                });
              }
            });
            </script>
        </tr>
    <?php } ?>
</table>